Passer la navigation
DISPONIBLE IMMÉDIATEMENT

Réduction des versions de correctif Kubernetes prises en charge dans Azure Container Service

Date de publication : 24 septembre, 2018

À partir de cette semaine, Azure Kubernetes Service (AKS) ne prendra en charge que deux versions de correctif stables pour chaque version mineure disponible.

Précédemment, AKS prenait en charge cinq versions mineures : 1.7, 1.8, 1.9, 1.10 et 1.11. La réduction de la prise en charge à deux correctifs par version mineure évite d'avoir à choisir entre plusieurs versions de correctif. Si vous utilisez une version de correctif qui n'est plus prise en charge, vous ne serez pas affecté. Vous pouvez choisir de rester sur cette version du correctif ou de procéder à une mise à niveau vers l'une des deux versions de correctif prises en charge dans cette version mineure ou la prochaine version mineure. 

Les publications de correctifs visent uniquement à corriger des bogues critiques des versions mineures (dont des vulnérabilités de sécurité), ainsi que des bogues majeurs affectant un grand nombre de clients et de produits en production basés sur Kubernetes. Elles n'incluent pas d’intégrations de nouvelles fonctionnalités. Il n'y a jamais d'incompatibilité entre les versions de correctif d'une version mineure. Ce changement est en cours de déploiement dans toutes les régions du monde et devrait être terminé d’ici la fin de la semaine. 

  • Service Azure Kubernetes (AKS)
  • Features
  • Services
  • Open Source